<div class="form-container">
  <div class="form-content">
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label"> 
          <%= label_tag :hvid, t('home_visit.hvid_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :hvid,  home_visit.hvid,disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_time, t('home_visit.surveyor_time_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= number_field_tag :surveyor_time, home_visit.surveyor_time, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :datesurvey, t('home_visit.datesurvey_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :datesurvey, date_format(home_visit.datesurvey), disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_fullname, t('home_visit.surveyor_fullname_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :surveyor_fullname, home_visit.surveyor_fullname, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :gtype, t('home_visit.gtype_label') %>
        </div>
        <% gtype = HomeVisit.g_types.map { |k, v| [ t("home_visit.#{k}_label"), v ] } %>
        <div class="form-group__input">
        <%= select_tag :gtype, options_for_select(gtype, home_visit.gtype),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true } %>
        </div>
      </div>
    </div>
    
    <div class="form-title"><%= t('home_visit.physical_examination_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :btemp, t('home_visit.btemp_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('degree_celsius_label') %>">
          <%= number_field_tag :btemp, home_visit.btemp, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :pr, t('home_visit.pr_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('per_minute_label') %>">
          <%= number_field_tag :pr, home_visit.pr, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :rr, t('home_visit.rr_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('per_minute_label') %>">
          <%= number_field_tag :rr, home_visit.rr, disabled: true %>
        </div>
      </div>
    </div>

    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :weight, t('home_visit.weight_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('kilogram_label') %>">
          <%= number_field_tag :weight, home_visit.weight, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :height, t('home_visit.height_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :height, home_visit.height, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :waist_cm, t('home_visit.waist_cm_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :waist_cm, home_visit.waist_cm, disabled: true %>
        </div>
      </div>
    </div> 
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :bmi, t('home_visit.bmi_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('kilogram_per_meter_label') %>">
          <%= number_field_tag :bmi, home_visit.bmi, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :hip_cm, t('home_visit.hip_cm_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('centimeter_label') %>">
          <%= number_field_tag :hip_cm, home_visit.hip_cm, disabled: true %>
        </div>
      </div>
    </div> 

    <div class="form-wrapper --inline">
      <div class="form-group --inline">
        <div class="form-group__label">
          <%= label_tag :dtx, t('home_visit.dtx_label') %>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('dtx_unit_label') %>">
          <%= number_field_tag :dtx, home_visit.dtx, disabled: true %>
        </div>
      </div>
      <div class="form-group --inline">
        <div class="form-group__label">
        <%= label_tag :sbp, t('home_visit.sbp_dbp_label') %>
        </div>
        <div class="form-group__input-group --unit">
          <div class="form-group__input ui input">
            <%= number_field_tag :sbp, home_visit.sbp, disabled: true %>
          </div>
          <div class="form-group__unit">
            <span>/</span>
          </div>
          <div class="form-group__input ui input unit" data-label="<%= t('sbp_dbp_label') %>">
            <%= number_field_tag :dbp, home_visit.dbp, disabled: true %>
          </div>
        </div>
      </div>
    </div>
    
    <div class="form-title"><%= t('home_visit.nursing_activity_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :healthscr, t('home_visit.healthscr_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :healthscr, '1', home_visit.healthscr == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :healthscr, '2', home_visit.healthscr == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :mentalscn, t('home_visit.mentalscn_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :mentalscn, '1', home_visit.mentalscn == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :mentalscn, '2', home_visit.mentalscn == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :healthadvice, t('home_visit.healthadvice_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :healthadvice, '1', home_visit.healthadvice == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :healthadvice, '2', home_visit.healthadvice == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :develope, t('home_visit.develope_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :develope, '1', home_visit.develope == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :develope, '2', home_visit.develope == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :demonbodychk, t('home_visit.demonbodychk_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :demonbodychk, '1', home_visit.demonbodychk == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :demonbodychk, '2', home_visit.demonbodychk == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :demonhealthpro, t('home_visit.demonhealthpro_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :demonhealthpro, '1', home_visit.demonhealthpro == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :demonhealthpro, '2', home_visit.demonhealthpro == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :behaviormodifi, t('home_visit.behaviormodifi_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :behaviormodifi, '1', home_visit.behaviormodifi == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :behaviormodifi, '2', home_visit.behaviormodifi == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :bodychk, t('home_visit.bodychk_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :bodychk, '1', home_visit.bodychk == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :bodychk, '2', home_visit.bodychk == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>


    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :wiping, t('home_visit.wiping_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :wiping, '1', home_visit.wiping == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :wiping, '2', home_visit.wiping == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :eyechek, t('home_visit.eyechek_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :eyechek, '1', home_visit.eyechek == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :eyechek, '2', home_visit.eyechek == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :drugplan, t('home_visit.drugplan_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :drugplan, '1', home_visit.drugplan == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :drugplan, '2', home_visit.drugplan == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :oralhyg, t('home_visit.oralhyg_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :oralhyg, '1', home_visit.oralhyg == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :oralhyg, '2', home_visit.oralhyg == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :uterus, t('home_visit.uterus_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :uterus, '1', home_visit.uterus == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :uterus, '2', home_visit.uterus == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :breastscr, t('home_visit.breastscr_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :breastscr, '1', home_visit.breastscr == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :breastscr, '2', home_visit.breastscr == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>  
    </div>      

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :firstaid, t('home_visit.firstaid_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :firstaid, '1', home_visit.firstaid == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :firstaid, '2', home_visit.firstaid == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :blood, t('home_visit.blood_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :blood, '1', home_visit.blood == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :blood, '2', home_visit.blood == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>      

    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :inject, t('home_visit.inject_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :inject, '1', home_visit.inject == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :inject, '2', home_visit.inject == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :specimen, t('home_visit.specimen_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :specimen, '1', home_visit.specimen == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :specimen, '2', home_visit.specimen == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>  
    
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :wound, t('home_visit.wound_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :wound, '1', home_visit.wound == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :wound, '2', home_visit.wound == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

  </div>
  <div class="form-action">
    <%= link_to t(:back_label), community_survey_house_family_folder_person_home_visits_path, class: "ui button" %>
    <%= link_to t(:edit_label), edit_community_survey_house_family_folder_person_home_visit_path(@community_survey, @house, @family_folder,@person,@home_visit), class: "ui button --submit" %>
  </div>
</div>
